html {
	overflow-y:scroll;
	font-family:sans-serif;
}
img {
	border:0;
}
.typography p,
.typography ul,
.typography ol,
.typography li,
.typography th,
.typography td,
.typography input,
.typography label,
.typography input[type=submit],
.typography input[type="text"],
.typography input[type="password"],
.typography input[type="date"],
.typography input[type="datetime"],
.typography input[type="email"],
.typography input[type="number"],
.typography input[type="search"],
.typography input[type="tel"],
.typography input[type="time"],
.typography input[type="url"],
.typography textarea {
	font-size:13px;
}
.typography h1, .typography h2,.typography  h3,.typography  h4, .typography h5 {
	font-weight:500;
}
.typography h1 {
	color:#6d2122;
	font-size:34px;
}
.typography h2 {
	color:#d80003;
	font-size:18px;
}
.typography h3 {
	font-size:16px;
	font-weight:normal;
}
.typography h3, .typography h4, .typography h5 {
	color:#64513b;
}
.typography a, .typography a:hover, .typography a:active {
	color:#d80003;
}

.typography hr {
	margin:10px 15px;
}
.typography a.link-block {
	display:block;
}
.typography a.link-block p {
	color:#000;
}
.typography .date {
	color:#009db2;
}
.typography form fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.typography form label.left {
    display: block;
    float: none;
    margin-bottom: 3px;
}
.typography form .checkbox label.right {
    display: inline-block;
    text-align: left;
}
/*** Forms ***/
.typography form fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.typography form .field.optionset,
.typography form .field.checkboxset,
.typography form .field.dropdown,
.typography form .field.file {
	margin-bottom:1.5em;
}
.typography form .optionset > label,
.typography form .checkboxset > label,
.typography form .dropdown > label {
	font-weight:600;
}
.typography form label.left {
    display:block;
    float:none;
    margin-bottom:3px;
}
.typography form .checkbox label.right {
    display: inline-block;
    text-align: left;
}
.typography form ul {
	margin:0;
	padding:0;
}
.typography form li {
	padding:.3em 0;
}
.typography form ul li {
	list-style:none;
	background:none;
}
.typography form ul li label {
	display:inline;
}
.typography .field.dropdown {

}
.typography select {
	font-size:inherit;
}
.typography input[type=file] {
	font-size:14px;
	padding:6px;
	margin-bottom:1em;
}
.typography p#ForgotPassword {
	margin-top:1em;
}
.typography input.radio {
	margin:0;
	padding:0;
	background:none;
}
.typography input.radio.required {
	display:inline;
	width:auto;
	margin:0;
}
.typography .requiredField label {
	clear:both;
}
.typography input[type=submit] {
	width: auto;
	background: #2ba6cb;
	border: 1px solid #1e728c; 
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	color: white; cursor: pointer;
	display: inline-block; 
	font-weight: bold;
	line-height: 1;
	margin: 0; 
	outline: none; 
	padding: 6px 20px 7px;
	position: relative;
	text-align: center;
	text-decoration: none; 
	-webkit-transition: background-color 0.15s ease-in-out;
	-moz-transition: background-color 0.15s ease-in-out;
	-o-transition: background-color 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out; 
}
.typography input[type=submit]:hover {  background-color: #2284a1; }
.typography input[type=submit]:active { -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; }
.typography input[type=submit]:focus { -webkit-box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset; color: white; }

.typography input[type=submit] { background-color: #e9e9e9; color: #1d1d1d; border: 1px solid #c3c3c3; }
.typography input[type=submit]:hover { background-color: #d0d0d0; }
.typography input[type=submit]:focus { -webkit-box-shadow: 0 0 5px #e9e9e9, 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 0 5px #e9e9e9, 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 0 5px #e9e9e9, 0 1px 0 rgba(255, 255, 255, 0.5) inset; }
.typography input[type=submit] { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }

.typography .message, .typography .required { display: block; width:100%;padding: 6px 7px 7px; font-weight: bold; font-size: 14px; color: white; background-color: #C60F13; border: 1px solid rgba(0, 0, 0, 0.1); margin-bottom: 12px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; text-shadow: 0 -1px rgba(0, 0, 0, 0.3); position: relative; }
.typography .message.alert { background-color: #e5007d; color: #fff; text-shadow: 0 -1px rgba(0, 0, 0, 0.3); }
.typography .message a.close { color: #333; position: absolute; right: 4px; top: -1px; font-size: 17px; opacity: 0.2; padding: 4px; }
.typography .message a.close:hover, .typography .message a.close:focus { opacity: 0.4; }
